=head1 NAME

Gtk2::PrintOperationPreview - wrapper for GtkPrintOperationPreview

=cut

=head1 HIERARCHY

  Glib::Interface
  +----Gtk2::PrintOperationPreview



=cut


=head1 METHODS

=head2 $preview-E<gt>B<end_preview> 

=head2 boolean = $preview-E<gt>B<is_selected> ($page_nr)

=over

=item * $page_nr (integer) 

=back

=head2 $preview-E<gt>B<render_page> ($page_nr)

=over

=item * $page_nr (integer) 

=back



=cut


=head1 SIGNALS

=over

=item B<got-page-size> (Gtk2::PrintOperationPreview, Gtk2::PrintContext, Gtk2::PageSetup)

=item B<ready> (Gtk2::PrintOperationPreview, Gtk2::PrintContext)

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Interface>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

